Debian Bug report logs - #77575
xterm: bold text stopped working [UPSTREAM] [FIXED in 4.0.3]

version graph

Package: xterm; Maintainer for xterm is Debian X Strike Force <debian-x@lists.debian.org>; Source for xterm is src:xterm.

Reported by: amc@cs.berkeley.edu

Date: Tue, 21 Nov 2000 00:33:02 UTC

Severity: normal

Merged with 76404, 78563

Found in versions 4.0.1-1, 4.0.1-5, 4.0.1-9

Fixed in version xfree86/4.0.3-1

Done: Branden Robinson <branden@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Branden Robinson <branden@debian.org>:
Bug#77575; Package xterm. Full text and rfc822 format available.

Acknowledgement sent to amc@cs.berkeley.edu:
New Bug report received and forwarded. Copy sent to Branden Robinson <branden@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: amc@cs.berkeley.edu
To: submit@bugs.debian.org
Subject: xterm: bold text has stopped working
Date: Mon, 20 Nov 2000 16:30:27 -0800
Package: xterm
Version: 4.0.1-5
Severity: normal

I concur with the submitter of bug 76404.  Something has broken in
xterm.  According the documentation, ^[[1m turns on the bold attribute,
and this should be rendered via overstriking by default.  It has always
worked in the past.

You can test this with echo '^[[1mfoo' (where ^[ is the escape
character, so you'll need to type Ctrl-V Esc).  It works in the old
xterm (before XFree86 4), but has no apparent effect in the new xterm.

I've even tried running the new xterm with the options:

    xterm -cm -xrm 'xterm.vt100.boldMode: true'

just to be extra-insistent that I want overstriking, and still, when I
echo '^[[1mfoo', foo appears normal (non-bold).

-- System Information
Debian Release: woody
Kernel Version: Linux arwen 2.2.14 #4 Sat Feb 5 22:59:30 PST 2000 i686 unknown

Versions of the packages xterm depends on:
ii  libc6          2.2-1          GNU C Library: Shared libraries and Timezone
ii  libncurses5    5.0-7          Shared libraries for terminal handling
ii  libxaw7        4.0.1-5        X Athena widget set library
ii  xlibs          4.0.1-5        X Window System client libraries



Merged 76404 77575. Request was from branden@deadbeast.net (Branden Robinson) to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from branden@deadbeast.net (Branden Robinson) to control@bugs.debian.org. Full text and rfc822 format available.

Merged 76404 77575 78563. Request was from branden@deadbeast.net (Branden Robinson) to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Branden Robinson <branden@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Branden Robinson <branden@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to amc@cs.berkeley.edu:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #18 received at 76404-close@bugs.debian.org (full text, mbox):

From: Branden Robinson <branden@debian.org>
To: 76404-close@bugs.debian.org
Subject: Bug#76404: fixed in xfree86 4.0.3-1
Date: Mon, 30 Apr 2001 15:12:01 -0400
We believe that the bug you reported is fixed in the latest version of
xfree86, which has been installed in the Debian FTP archive:

xlibs-dev_4.0.3-1_i386.deb
  to pool/main/x/xfree86/xlibs-dev_4.0.3-1_i386.deb
libdps1_4.0.3-1_i386.deb
  to pool/main/x/xfree86/libdps1_4.0.3-1_i386.deb
xdm_4.0.3-1_i386.deb
  to pool/main/x/xfree86/xdm_4.0.3-1_i386.deb
libxaw7-dbg_4.0.3-1_i386.deb
  to pool/main/x/xfree86/libxaw7-dbg_4.0.3-1_i386.deb
xfonts-cyrillic_4.0.3-1_all.deb
  to pool/main/x/xfree86/xfonts-cyrillic_4.0.3-1_all.deb
xlibs-dbg_4.0.3-1_i386.deb
  to pool/main/x/xfree86/xlibs-dbg_4.0.3-1_i386.deb
xvfb_4.0.3-1_i386.deb
  to pool/main/x/xfree86/xvfb_4.0.3-1_i386.deb
xfonts-scalable_4.0.3-1_all.deb
  to pool/main/x/xfree86/xfonts-scalable_4.0.3-1_all.deb
xfs_4.0.3-1_i386.deb
  to pool/main/x/xfree86/xfs_4.0.3-1_i386.deb
xfree86_4.0.3-1.diff.gz
  to pool/main/x/xfree86/xfree86_4.0.3-1.diff.gz
xfonts-75dpi_4.0.3-1_all.deb
  to pool/main/x/xfree86/xfonts-75dpi_4.0.3-1_all.deb
xfonts-pex_4.0.3-1_all.deb
  to pool/main/x/xfree86/xfonts-pex_4.0.3-1_all.deb
xfree86-common_4.0.3-1_all.deb
  to pool/main/x/xfree86/xfree86-common_4.0.3-1_all.deb
xlibosmesa3_4.0.3-1_i386.deb
  to pool/main/x/xfree86/xlibosmesa3_4.0.3-1_i386.deb
xfree86_4.0.3-1.dsc
  to pool/main/x/xfree86/xfree86_4.0.3-1.dsc
xlibmesa3-dbg_4.0.3-1_i386.deb
  to pool/main/x/xfree86/xlibmesa3-dbg_4.0.3-1_i386.deb
libdps-dev_4.0.3-1_i386.deb
  to pool/main/x/xfree86/libdps-dev_4.0.3-1_i386.deb
xnest_4.0.3-1_i386.deb
  to pool/main/x/xfree86/xnest_4.0.3-1_i386.deb
twm_4.0.3-1_i386.deb
  to pool/main/x/xfree86/twm_4.0.3-1_i386.deb
libxaw6-dev_4.0.3-1_i386.deb
  to pool/main/x/xfree86/libxaw6-dev_4.0.3-1_i386.deb
xfree86_4.0.3.orig.tar.gz
  to pool/main/x/xfree86/xfree86_4.0.3.orig.tar.gz
xbase-clients_4.0.3-1_i386.deb
  to pool/main/x/xfree86/xbase-clients_4.0.3-1_i386.deb
proxymngr_4.0.3-1_i386.deb
  to pool/main/x/xfree86/proxymngr_4.0.3-1_i386.deb
xserver-common_4.0.3-1_i386.deb
  to pool/main/x/xfree86/xserver-common_4.0.3-1_i386.deb
xfonts-base_4.0.3-1_all.deb
  to pool/main/x/xfree86/xfonts-base_4.0.3-1_all.deb
xlib6g-dev_4.0.3-1_all.deb
  to pool/main/x/xfree86/xlib6g-dev_4.0.3-1_all.deb
xprt_4.0.3-1_i386.deb
  to pool/main/x/xfree86/xprt_4.0.3-1_i386.deb
xlibosmesa3-dbg_4.0.3-1_i386.deb
  to pool/main/x/xfree86/xlibosmesa3-dbg_4.0.3-1_i386.deb
libxaw7_4.0.3-1_i386.deb
  to pool/main/x/xfree86/libxaw7_4.0.3-1_i386.deb
libxaw6_4.0.3-1_i386.deb
  to pool/main/x/xfree86/libxaw6_4.0.3-1_i386.deb
xfwp_4.0.3-1_i386.deb
  to pool/main/x/xfree86/xfwp_4.0.3-1_i386.deb
lbxproxy_4.0.3-1_i386.deb
  to pool/main/x/xfree86/lbxproxy_4.0.3-1_i386.deb
xlibs_4.0.3-1_i386.deb
  to pool/main/x/xfree86/xlibs_4.0.3-1_i386.deb
xfonts-100dpi_4.0.3-1_all.deb
  to pool/main/x/xfree86/xfonts-100dpi_4.0.3-1_all.deb
xlib6g_4.0.3-1_all.deb
  to pool/main/x/xfree86/xlib6g_4.0.3-1_all.deb
xserver-xfree86_4.0.3-1_i386.deb
  to pool/main/x/xfree86/xserver-xfree86_4.0.3-1_i386.deb
xlibmesa-dev_4.0.3-1_i386.deb
  to pool/main/x/xfree86/xlibmesa-dev_4.0.3-1_i386.deb
libxaw7-dev_4.0.3-1_i386.deb
  to pool/main/x/xfree86/libxaw7-dev_4.0.3-1_i386.deb
xutils_4.0.3-1_i386.deb
  to pool/main/x/xfree86/xutils_4.0.3-1_i386.deb
xspecs_4.0.3-1_all.deb
  to pool/main/x/xfree86/xspecs_4.0.3-1_all.deb
xlibmesa3_4.0.3-1_i386.deb
  to pool/main/x/xfree86/xlibmesa3_4.0.3-1_i386.deb
libxaw6-dbg_4.0.3-1_i386.deb
  to pool/main/x/xfree86/libxaw6-dbg_4.0.3-1_i386.deb
libdps1-dbg_4.0.3-1_i386.deb
  to pool/main/x/xfree86/libdps1-dbg_4.0.3-1_i386.deb
xterm_4.0.3-1_i386.deb
  to pool/main/x/xfree86/xterm_4.0.3-1_i386.deb
xlibosmesa-dev_4.0.3-1_i386.deb
  to pool/main/x/xfree86/xlibosmesa-dev_4.0.3-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 76404@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Branden Robinson <branden@debian.org> (supplier of updated xfree86 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 29 Apr 2001 04:37:28 +0000
Source: xfree86
Binary: xserver-common xlibs-dev xfs xfree86-common xfonts-pex xlibmesa-dev xspecs xlibmesa3 xfonts-cyrillic xlibmesa3-dbg xserver-xfree86 xlibs-dbg libxaw6 libxaw7 xterm xvfb xfonts-scalable xfonts-75dpi xlib6g proxymngr libxaw6-dev libdps1-dbg xlib6g-dev xfonts-base xutils libxaw7-dev xnest xlibs libxaw6-dbg lbxproxy libxaw7-dbg xbase-clients xprt xlibosmesa3 xlibosmesa-dev twm xfwp xlibosmesa3-dbg xfonts-100dpi xdm libdps-dev libdps1
Architecture: source all i386
Version: 4.0.3-1
Distribution: unstable
Urgency: low
Maintainer: Branden Robinson <branden@debian.org>
Changed-By: Branden Robinson <branden@debian.org>
Description: 
 lbxproxy   - Low Bandwidth X (LBX) proxy server
 libdps-dev - Display PostScript (DPS) client library development files
 libdps1    - Display PostScript (DPS) client library
 libdps1-dbg - Display PostScript (DPS) client library (unstripped)
 libxaw6    - X Athena widget set library (version 6)
 libxaw6-dbg - X Athena widget set library (version 6) (unstripped)
 libxaw6-dev - X Athena widget set library development files (version 6)
 libxaw7    - X Athena widget set library
 libxaw7-dbg - X Athena widget set library (unstripped)
 libxaw7-dev - X Athena widget set library development files
 proxymngr  - X proxy services manager
 twm        - Tab window manager
 xbase-clients - miscellaneous X clients
 xdm        - X display manager
 xfonts-100dpi - 100 dpi fonts for X
 xfonts-75dpi - 75 dpi fonts for X
 xfonts-base - standard fonts for X
 xfonts-cyrillic - Cyrillic fonts for X
 xfonts-pex - fonts for minimal PEX support in X
 xfonts-scalable - scalable fonts for X
 xfree86-common - X Window System (XFree86) infrastructure
 xfs        - X font server
 xfwp       - X firewall proxy server
 xlib6g     - pseudopackage providing X libraries
 xlib6g-dev - pseudopackage providing X library development files
 xlibmesa-dev - XFree86 version of Mesa 3D graphics library development files
 xlibmesa3  - XFree86 version of Mesa 3D graphics library
 xlibmesa3-dbg - XFree86 version of Mesa 3D graphics library (unstripped)
 xlibosmesa-dev - Mesa/XFree86 offscreen rendering library development files
 xlibosmesa3 - Mesa/XFree86 offscreen rendering library
 xlibosmesa3-dbg - Mesa/XFree86 offscreen rendering library (unstripped)
 xlibs      - X Window System client libraries
 xlibs-dbg  - X Window System client libraries (unstripped)
 xlibs-dev  - X Window System client library development files
 xnest      - nested X server
 xprt       - X print server
 xserver-common - files and utilities common to all X servers
 xserver-xfree86 - the XFree86 X server
 xspecs     - X protocol, extension, and library technical specifications
 xterm      - X terminal emulator
 xutils     - XFree86 utility programs
 xvfb       - virtual framebuffer X server
Closes: 36453 58530 74520 76214 76404 77067 79482 79942 80207 82328 83476 83776 83972 84571 86566 86651 87504 89615 90000 92401 92403 92511 93571 94069 94299 94444 94511 94956 95278 95482
Changes: 
 xfree86 (4.0.3-1) unstable; urgency=low
 .
   * new upstream version (including some post-4.0.3 fixes)
     (Closes: #58530,#76404,#79482,#86651,#87504,#94511,#95278)
   * hppa architecture support care of Grant Grundler and Bdale Garbee
     (added patch #800, modified patch #005)
   * updated all MANIFEST files
   * ship shared versions of libXft and libXrender
   * patches #000,002,005,009,011,013,015: resynced with upstream
   * patch #002: remove specification of randomFile (Closes: #74520,#76214)
   * patch #005,702: stop forcing SharedLibXft and SharedLibXrender to NO
   * patch #005:
     - substantial re-ordering and rechecking of all the Debian-specific
       #defines
     - set BuildFreetype2Library to NO (XFree86 should build against the
       libfreetype6-dev package)
     - stop shipping the shared libXdmGreet library
   * patch #007: modified to be aware of 32bpp DRI on Voodoo4/5 cards
   * patch #008: removed; applied upstream
   * patch #033: added info for ISO-8859-15-using German locales (thanks,
     Philipp Matthias Hahn) (Closes: #92511)
   * patch #034: fix bugs in xlsfont's notions of various font property types
     (thanks, Jochen Voss) (Closes: #90000)
   * patch #035: fix from Mark Vojkovich to prevent segfaults in XAA
   * patch #036: document all the XAA options in the XF86Config manpage
   * patch #100: moved to held-patches since I hand-hacked all the non-free
     stuff out of the Type1 font directory before generating the orig tarball
   * patch #107: 3 changes to help color legibility in xterm
     (REMEMBER, /etc/X11/app-defaults/XTerm-color is a CONFFILE, you can CHANGE
     IT)
     - set color4 (blue) to rgbi:0.1/0.1/1.0
     - set color8 (dark gray) to gray50
     - set color12 (bright blue) to rgbi:0.2/0.2/1.0
   * patch #109: resynced against changes in #005
   * patch #401: driver support patches for Alpha from Jay Estabrook (except
     for his change to lnx_video.c, which collided with existing patches in
     #400, and may be found in held-patches)
   * patch #501: moved to held-patches since the xf86sym.c file has changed a
     great deal and it is not immediately obvious to me what should be done for
     m68k.  Christian Steigies, please take a look at this.
   * patch #600: removed the patch to xf86sym.c; it looks like this has
     been applied upstream (Phil Blundell, you may want to confirm this)
   * patches #700,701: removed; applied upstream
   * massive overhaul of all maintainer scripts
     - more canonical shell constructs in some places
     - complete audit of actions taken when the maintainer scripts are called
       with various arguments (see chapter 6 of the Debian Policy Manual)
       (Closes: #36453)
     - greatly reduce amounts of duplicate code by using a placeholder for
       my "shell library"
     - removed a few bits of logic that were present just to handle broken
       upgrade scenarios between various pre-slink and pre-potato versions of
       the XFree86 packages (this faciliated the removal of some maintainer
       scripts entirely)
     - all user visible output goes to stderr
     - renamed all maintainer scripts to add the ".in" suffix
   * debian/*.{dirs,files,links}: get all non-plain-files out of .files
   * debian/*.shlibs: update all shlibs files (except xlibmesa3) to include
     versioning on (>> 4.0.3), and add libXft and libXrender to xlibs.shlibs
   * debian/control:
     - update xlibs and xlibs-dev package descriptions to note the change with
       respect to libXft and libXrender
     - xfonts-base Conflicts/Replaces xfntbig (Closes: #94444)
     - update URL in xserver-xfree86 package description (Closes: #89615)
     - remove g++ from Build-Depends, since it's build-essential
     - get rid of libxaw-dev as a real package; create libxaw6-dev and
       libxaw7-dev instead (Closes: #80207)
     - introduce -dbg versions of all shared library packages
     - update font package dependencies (except for xfonts-pex) to
       xutils (>> 4.0.3) (Closes: #95482)
   * debian/copyright: updated for new upstream version
   * debian/local/dexconf: added some missing \n's to a printf or two
     (thanks, Chris Cheney)
   * debian/local/xdm/Xsetup: correct misspelled variable name (Closes: #94956)
   * debian/local/xserver-wrapper.c: correct format/arg mismatch in an error
     message
   * debian/rules:
     - the build rule now bombs if the patches didn't apply cleanly
     - updated "build" and "build-server" rules to generate actual maintainer
       scripts using the *.in files and shell-lib.sh
     - update all binary rules to use my own for/cp based shell construct
       instead of dh_movefiles; this has a few benefits:
       + no need to rerun the install rule with FORCE=1 just to regenerate the
         packages; this greatly speeds up the debug cycle for changes that
         don't involve the upstream sources -- now you just run the binary rule
         again
       + using cp is far faster than tar'ing and rm'ing
       + using cp permits the same file to be shipped in multiple packages
         easily
     - added some logic before dh_link (which is not idempotent) to make the
       binary rules idempotent
   * debian/shell-lib.sh: "library" of shell functions that get used a lot in
     the packages' maintainer scripts
   * debian/shlibs.local: re-generated from *.shlibs
   * debian/xbase-clients.menu:
     - adopted most of Arthur Korn's suggestions for menu entry revisions
       (Closes: #82328)
     - adopted Bob Hilliard's suggestion that the digital xclock menu entry
       should pass "-update 1" to the client (Closes: #77067)
   * debian/xbase-clients.templates:
     - clean up German translation (thanks, Sebastian Rittau) (Closes: #94069)
   * debian/xdm.{files,links}: no more libXdmGreet library
   * debian/xdm.preinst.in: remove the alternative for the libXdmGreet library
   * debian/xfree86-common.docs: ship new "Versions" document
   * debian/xfs.templates:
     - added French translation (thanks, Thomas Morin) (Closes: #86566)
     - added Spanish translation (thanks, Carlos Valdivia Yagüe)
       (Closes: #92401)
     - added Swedish translation (thanks, André Dahlqvist) (Closes: #83476)
   * debian/xserver-xfree86.config: correct misspelled debconf template name
     (Closes: #94299)
   * debian/xserver-xfree86.templates:
     - added French translation (thanks, Thomas Morin) (Closes: #84571)
     - added German translation (thanks, Erich Schubert) (Closes: #83776)
   * debian/xserver-common.templates:
     - added French translation (thanks, Thomas Morin) (Closes: #83972)
   * debian/xterm.templates:
     - added German translation (thanks, Knut Suebert) (Closes: #93571)
     - added Spanish translation (thanks, Carlos Valdivia Yagüe)
       (Closes: #92403)
   * debian/xterm/postinst.in: swap order of update-alternatives calls
     (thanks, Arthur Korn) (Closes: #79942)
Files: 
 712036ae68a6242fe7539eccebd69979 1323 x11 optional xfree86_4.0.3-1.dsc
 ae64f117317a623ddc0141dcbcd1121a 50059714 x11 optional xfree86_4.0.3.orig.tar.gz
 be17712e3a0e03b3a0b329d7442b3220 1154748 x11 optional xfree86_4.0.3-1.diff.gz
 4e861017280d7cc12221800a42e6d6fa 137832 x11 optional lbxproxy_4.0.3-1_i386.deb
 25c2bacd188f70530aa09ec941f3f926 175034 libs optional libdps1_4.0.3-1_i386.deb
 dedf1cc706782eda2e34480cf636736b 415552 libs optional libdps1-dbg_4.0.3-1_i386.deb
 19ace9cf0612936c0db7836eeef08b11 236010 devel optional libdps-dev_4.0.3-1_i386.deb
 bf3327f564c9880d5a05785114d70076 172426 libs optional libxaw6_4.0.3-1_i386.deb
 28edbd9189df0f6dabe624e0f2ab0275 340328 libs optional libxaw6-dbg_4.0.3-1_i386.deb
 7d05cc4f18f88aac998fce4952df01b4 297748 devel optional libxaw6-dev_4.0.3-1_i386.deb
 89856b0b0dc0b4f4c37c5e888f88f6c5 219304 libs optional libxaw7_4.0.3-1_i386.deb
 60bcc526aa82855a0e6e1bc142217aca 440490 libs optional libxaw7-dbg_4.0.3-1_i386.deb
 e473988cc9c8bcdda30527b42cad45d4 297644 devel optional libxaw7-dev_4.0.3-1_i386.deb
 fcc10f78573b5be4ab31d7dca92389cb 81446 x11 optional proxymngr_4.0.3-1_i386.deb
 ce665e9701040a75b0f3de689d0098a3 156426 x11 optional twm_4.0.3-1_i386.deb
 35617819cb95b66e80d2294281d6ac57 1409240 x11 optional xbase-clients_4.0.3-1_i386.deb
 d8dcd8cb879425647092a9eac129c99e 161608 x11 optional xdm_4.0.3-1_i386.deb
 159e3b087df29aa9281e99044504cdc4 282160 x11 optional xfs_4.0.3-1_i386.deb
 bae275ff74005fdc886ae53dcee016e1 86600 x11 optional xfwp_4.0.3-1_i386.deb
 81d34621cb12bc17a29bf5d881869f82 3140544 libs optional xlibmesa3_4.0.3-1_i386.deb
 8d91fbcc8f2a8ce2c0c2e67db5b3c9d7 629262 libs optional xlibmesa3-dbg_4.0.3-1_i386.deb
 272f60b22c3bb158283bc34491cacaa5 374604 devel optional xlibmesa-dev_4.0.3-1_i386.deb
 12c533fa2c1985466042448d2e9f1b76 474768 libs optional xlibosmesa3_4.0.3-1_i386.deb
 de24c04c07690431b57b1ff0c6d697a3 960902 libs optional xlibosmesa3-dbg_4.0.3-1_i386.deb
 99cdd028992234826491522c8ad99d58 68608 devel optional xlibosmesa-dev_4.0.3-1_i386.deb
 3547d10ab73e583ac796d3a38c71e76f 1202044 libs optional xlibs_4.0.3-1_i386.deb
 8d86bad9e7f3e608cd233ddb2ea81a46 2448662 libs optional xlibs-dbg_4.0.3-1_i386.deb
 9b6efdc89ec6b02521acc785f9b48a8b 2877126 devel optional xlibs-dev_4.0.3-1_i386.deb
 1355312ec2cdc9eeffe13625ccf62e95 1379150 x11 optional xnest_4.0.3-1_i386.deb
 8684df1864602f31835896d254e73f95 1124038 x11 optional xprt_4.0.3-1_i386.deb
 b4200381228bc7437ca24cea26931b26 205644 x11 optional xserver-common_4.0.3-1_i386.deb
 41f2505e56e2515d2cd6eff3dfa30ff6 4022626 x11 optional xserver-xfree86_4.0.3-1_i386.deb
 464e9c8ffa5b4b414a7af78a2f79b191 445386 x11 optional xterm_4.0.3-1_i386.deb
 6a41c0b80fedaf8ddaa15aa2a35c65f4 433016 x11 optional xutils_4.0.3-1_i386.deb
 021e2af84215076bae5574d121f98fa8 1490234 x11 optional xvfb_4.0.3-1_i386.deb
 4759130c96c2483a5450b2976d91c099 2187160 x11 optional xfonts-100dpi_4.0.3-1_all.deb
 4d0c31552ffa4fada13015313a446df3 1921004 x11 optional xfonts-75dpi_4.0.3-1_all.deb
 8a3291572dd2572fc7a1388175d03cf1 5937578 x11 optional xfonts-base_4.0.3-1_all.deb
 dab6b9dea3a4a7f3ac89fbf19de1b224 437868 x11 optional xfonts-cyrillic_4.0.3-1_all.deb
 13c8b44685e2f1edb1325f07c48ac2bb 74856 x11 optional xfonts-pex_4.0.3-1_all.deb
 010232c9540bb83c1d5cfd9c15fda366 803490 x11 optional xfonts-scalable_4.0.3-1_all.deb
 51c5d43bfee63ff7e382b189c55d4203 487764 x11 optional xfree86-common_4.0.3-1_all.deb
 ff2f1754ac00dd7c63b52fd1307b8914 3801392 x11 optional xspecs_4.0.3-1_all.deb
 ed52140c94760d31ac77bab992797ff8 65790 libs optional xlib6g_4.0.3-1_all.deb
 271ca5e99e3b768f88e8f044bc56da0f 65838 devel optional xlib6g-dev_4.0.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.4 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iEYEARECAAYFAjrsYCIACgkQ6kxmHytGonzRNACdH4Lg33CbOPPqtve9gHsXxnSe
iZwAmQHWBBZLbJ2iTYs7H+PTJyYyrkQq
=Iitr
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:42:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.